prefix=C:/gitlab/craft/windows-mingw_64-gcc
exec_prefix=${prefix}
libdir=C:/gitlab/craft/windows-mingw_64-gcc/lib
includedir=C:/gitlab/craft/windows-mingw_64-gcc/include

Name: libpostproc
Description: FFmpeg postprocessing library
Version: 58.3.100
Requires: 
Requires.private: libavutil >= 59.39.100
Conflicts:
Libs: -L${libdir}  -lpostproc 
Libs.private: -lm -latomic
Cflags: -I${includedir}
